from django import template
register = template.Library()

@register.simple_tag
def bug_link(bugid):
    # FIXME: this needs rebranded, but I'm not sure it gets called anywhere
    return "<a href=\"https://bugs.archlinux.org/task/{0}\">FS#{0}</a>".format(bugid)
